## spd 1.5

=== DESCRIPTION ===
Package: spd
Type: Package
Title: Semi Parametric Distribution
Version: 1.5
Date: 2011-01-25
Author: alexios ghalanos <alexios@4dscape.com>
Maintainer: alexios ghalanos <alexios@4dscape.com>
Description: Semi Parametric Piecewise Distribution
Collate: misc-spd.R classes-spd.R methods-GPD.R methods-spdFit.R
        methods-spdDistribution.R methods-spdPlots.R
Depends: methods, graphics, KernSmooth
LazyLoad: yes
License: GPL
Repository: CRAN
Repository/R-Forge/Project: spd
Repository/R-Forge/Revision: 20
Date/Publication: 2011-01-26 11:29:10
Packaged: 2011-01-25 21:56:04 UTC; rforge
