## spd 1.3.0

=== debian/changelog ===
spd (1.3.0-2) unstable; urgency=medium

  * Team Upload
  * Trim noise from d/rules

 -- Alexandre Detiste <tchet@debian.org>  Mon, 21 Apr 2025 13:06:40 +0200

spd (1.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add ld_as-needed.patch from Ubuntu to fix link order. Fixes FTBFS.
    Closes: #656409, #925834
  * d/copyright: src/spec_shm.h license is actually Expat, not BSD
  * add patch to fix spelling mistakes.
  * d/control: fix priority-extra-is-replaced-by-priority-optional
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * d/control: adopt into debian-science team and upload to salsa.d.o

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 16 Aug 2023 12:14:20 +0200

spd (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #644518)

 -- Jerome Kieffer <jerome.kieffer@esrf.fr>  Wed, 05 Oct 2011 14:06:44 +0200
