=== debian/control ===
Source: spd
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Kieffer <jerome.kieffer@esrf.fr>
Build-Depends: debhelper-compat (= 13), gfortran, zlib1g-dev
Standards-Version: 4.6.2
Homepage: http://forge.epn-campus.eu/projects/azimuthal
Vcs-Browser: https://salsa.debian.org/science-team/spd
Vcs-Git: https://salsa.debian.org/science-team/spd.git
Rules-Requires-Root: no

Package: spd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Synchrotron image corrections and azimuthal integration
 SPD stands for SPatial Distortion. Written in C language, this command-line
 driven program deals with images coming from X-ray diffusion/diffraction
 experiments. It does subsequently:
  *intensity corrections (dark current, flat field correction, ...),
  *geometry corrections using spline files or a pair of distortion arrays,
  *azimuthal integration in 2D or 1D after maskin defective pixels.
 SPD was originally written by Jorg Klora for ESRF and was re-written by Peter
 Boesecke. Maintenance and packaging of the program are provided by Rainer
 Wilcke and Jerome Kieffer from software group at ESRF.
