## spd 1.6

=== DESCRIPTION ===
Package: spd
Type: Package
Title: Semi Parametric Distribution
Version: 1.6
Date: 2011-09-13
Author: alexios ghalanos <alexios@4dscape.com>
Maintainer: alexios ghalanos <alexios@4dscape.com>
Description: Semi Parametric Piecewise Distribution
Collate: misc-spd.R classes-spd.R methods-GPD.R methods-spdFit.R
        methods-spdDistribution.R methods-spdPlots.R
Depends: methods, graphics, KernSmooth
LazyLoad: yes
License: GPL
Repository: CRAN
Repository/R-Forge/Project: spd
Repository/R-Forge/Revision: 22
Date/Publication: 2011-09-14 06:45:43
Packaged: 2011-09-13 21:47:36 UTC; rforge
