## spd 1.7

=== DESCRIPTION ===
Package: spd
Type: Package
Title: Semi Parametric Distribution
Version: 1.7
Date: 2012-03-15
Author: alexios ghalanos <alexios@4dscape.com>
Maintainer: alexios ghalanos <alexios@4dscape.com>
Description: Semi Parametric Piecewise Distribution
Collate: misc-spd.R classes-spd.R methods-GPD.R methods-spdFit.R
        methods-spdDistribution.R methods-spdPlots.R
Depends: methods, graphics, KernSmooth
LazyLoad: yes
License: GPL
Repository: CRAN
Repository/R-Forge/Project: spd
Repository/R-Forge/Revision: 23
Packaged: 2012-03-15 19:20:02 UTC; rforge
Date/Publication: 2012-03-16 14:05:06
