## spd 1.8

=== DESCRIPTION ===
Package: spd
Type: Package
Title: Semi Parametric Distribution
Version: 1.8
Date: 2012-12-20
Author: alexios ghalanos <alexios@4dscape.com>
Maintainer: alexios ghalanos <alexios@4dscape.com>
Description: Semi Parametric Piecewise Distribution
Collate: misc-spd.R classes-spd.R methods-GPD.R methods-spdFit.R
        methods-spdDistribution.R methods-spdPlots.R zzz.R
Depends: methods, graphics, KernSmooth
LazyLoad: yes
License: GPL
Repository: CRAN
Repository/R-Forge/Project: spd
Repository/R-Forge/Revision: 24
Repository/R-Forge/DateTimeStamp: 2012-12-18 09:23:51
Date/Publication: 2012-12-18 22:04:50
Packaged: 2012-12-18 15:17:27 UTC; rforge
