## spd 1.9

=== DESCRIPTION ===
Package: spd
Type: Package
Title: Semi Parametric Distribution
Version: 1.9
Date: 2013-04-10
Author: alexios ghalanos <alexios@4dscape.com>
Maintainer: alexios ghalanos <alexios@4dscape.com>
Description: Semi Parametric Piecewise Distribution
Collate: misc-spd.R classes-spd.R methods-GPD.R methods-spdFit.R
        methods-spdDistribution.R methods-spdPlots.R
Depends: methods
Imports: KernSmooth
LazyLoad: yes
License: GPL
Packaged: 2013-04-09 06:09:52 UTC; alexios
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-04-09 10:24:08
