## spd 2.0-0

=== DESCRIPTION ===
Package: spd
Type: Package
Title: Semi Parametric Distribution
Version: 2.0-0
Date: 2014-07-01
Author: alexios ghalanos <alexios@4dscape.com>
Maintainer: alexios ghalanos <alexios@4dscape.com>
Description: Semi Parametric Piecewise Distribution
Collate: misc-spd.R classes-spd.R methods-GPD.R methods-spdFit.R
        methods-spdDistribution.R methods-spdPlots.R
Depends: methods
Imports: KernSmooth
LazyLoad: yes
URL: http://www.unstarched.net, https://bitbucket.org/alexiosg
License: GPL
Packaged: 2014-07-01 15:47:44 UTC; alexios
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-07-02 09:33:18
