## spd 2.0-1

=== DESCRIPTION ===
Package: spd
Type: Package
Title: Semi Parametric Distribution
Version: 2.0-1
Date: 2015-07-02
Author: Alexios Ghalanos <alexios@4dscape.com>
Maintainer: Alexios Ghalanos <alexios@4dscape.com>
Description: The Semi Parametric Piecewise Distribution blends the Generalized Pareto Distribution for the tails with a kernel based interior.
Collate: misc-spd.R classes-spd.R methods-GPD.R methods-spdFit.R
        methods-spdDistribution.R methods-spdPlots.R
Depends: methods
Imports: KernSmooth, stats, graphics, utils
LazyLoad: yes
URL: http://www.unstarched.net, https://bitbucket.org/alexiosg
License: GPL
NeedsCompilation: no
Packaged: 2015-07-02 23:32:01 UTC; alexios
Repository: CRAN
Date/Publication: 2015-07-03 05:44:57
